Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005651OCamlCamlp4public2012-06-16 16:532012-07-09 11:08
Reporterhongboz 
Assigned Toxclerc 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.01.0+devFixed in Version4.00.0+dev 
Summary0005651: printer for abstract data type
Descriptionthe current printer print abstract data type
type t 'a = <abstr>;
This is fine, but it's inconsistent with the default behavior of tooploop,
tooploop only prints
type t 'a

Another benefit is that this guarantees that you can parse the output
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007662)
xclerc (developer)
2012-07-09 11:08

Fixed in trunk (revision 12666) and 4.00 (revision 12667) branches.

- Issue History
Date Modified Username Field Change
2012-06-16 16:53 hongboz New Issue
2012-07-04 17:01 doligez Assigned To => xclerc
2012-07-04 17:01 doligez Status new => assigned
2012-07-06 15:23 doligez Target Version => 4.01.0+dev
2012-07-09 11:08 xclerc Note Added: 0007662
2012-07-09 11:08 xclerc Status assigned => resolved
2012-07-09 11:08 xclerc Fixed in Version => 4.00.0+dev
2012-07-09 11:08 xclerc Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker